/* 
Theme Name:		 Red Monkey Energy Artur Kornatowski
Theme URI:		 https://home.pl/
Description:	 Red Monkey Energy Artur Kornatowski
Author:			 home.pl
Author URI:		 https://home.pl/
Template:		 hello-elementor
Version:		 1.0.0
Text Domain:	 twistprodynamics
*/


/*
    Add your custom styles here
*/

.uc-button-addcart:hover {
	background-image: none !important;
	color: #E31E24 !important;
}

.stock.low-stock   { color: #c0392b !important; font-weight: 600; }
.stock.on-backorder { color: #e67e22 !important; font-weight: 600; }
.stock.in-stock    { color: #27ae60 !important; font-weight: 600; }
